using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SecondLevelCollison : MonoBehaviour
{
    private bool m_bCollider = true;
    private void OnCollisionEnter(Collision other)
    {
        if (other.collider.gameObject.CompareTag("Player") && transform.localScale.x == 1 && m_bCollider)
        {
            m_bCollider = false;
            BattleCtrl.instance.OnBattleFail();
        }
    }
}
